#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-BdaFMYKbTZ95m0Mu6AbwOM
key:                  pantry-0.5.2.3-BdaFMYKbTZ95m0Mu6AbwOM
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3acf523485991a38e548078a60687482
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-BdaFMYKbTZ95m0Mu6AbwOM
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    ansi-terminal-0.11-MHbYlJDEnOHELv0ZCzYPq base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-5Zt50vwvlAwL2WIwzW5vLX
    casa-types-0.0.2-8KZU1559rCX8SWJ9TBRts9
    conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    conduit-extra-1.3.5-76DLuA1UUt41ru1dmlKwhR containers-0.6.4.1
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    cryptonite-conduit-0.2.2-IEtsBkBGTSkHipJSVtpuZ9
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-LSPfnFhduIwCdU0yK80PK7
    generic-deriving-1.14.1-Lb35kPvTN1mo5bB3I9Dif
    hackage-security-0.6.0.1-FVxrA4BIpor1QktzXD11Pv
    hpack-0.34.4-1ZMrxhtgFqU4usmLp9nkpL
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-client-tls-0.3.5.3-LVAOosd3US49gu9knc3AQI
    http-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
    http-download-0.2.0.0-34T8cYXO7mpFfQimaS6dsP
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-EcTGxkqzrae6EblsSSbJxc
    path-0.9.0-5mcNK31llqWHOoZSC78LNj
    path-io-1.6.3-BlSK2A6C70rAC8sntdiY3J
    persistent-2.13.1.2-BOAvkO0VMvjGVw1Pft6XLE
    persistent-sqlite-2.13.0.3-LPoA5vuzSfnClNaKdnKM37
    primitive-0.7.2.0-IywteuXF9ex3L0uJZWOJg
    resourcet-1.2.4.3-9qSUmuDUCscCd3wUfwFxWU
    rio-0.1.21.0-AT2oli4pQe2DGFccKyzRHU
    rio-orphans-0.1.2.0-AK9IDsM7KBpDfqeXP9Y9Jj
    rio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc
    tar-conduit-0.3.2-HBykhstEu5NKvHBHzfM9VA text-1.2.4.1
    text-metrics-0.3.1-GcMX5cJ3ROu5S1ZuBwEqzY time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-FBeeklVEqLlDqY0Mum2BgB
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    yaml-0.11.7.0-G8x7P15GRT571rujfe2Tz0
    zip-archive-0.4.1-C8IchJGyQFHD3CR7epRDcx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

